h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp79434e84{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:visited{ color:#F1EDF1; text-decoration: none} 
		a.wsp79434e84:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:hover{ color:#FFFFFF; text-decoration: underline} 
		a.wsp6e3a76ce{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:visited{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:active{ color:#FF0000; text-decoration: underline} 
		a.wsp6e3a76ce:hover{ color:#1779A3; text-decoration: underline} 
		a.wsp2eac3f94{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:active{ color:#FF0000; text-decoration: underline} 
		a.wsp2eac3f94:hover{ color:#FFFFFF; text-decoration: none} 
#menu_7ad9d71c a { text-decoration: none; }
#menu_7ad9d71c_pane { background-color: #1779A3; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_7ad9d71c_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_7ad9d71c_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_7ad9d71c_entry:hover { background-color: #FFFFFF; color: #1779A3 !important; }
#menu_7ad9d71c_entry:hover span { color:#1779A3 !important; }
		.menu_7ad9d71c_mainMenuEntry { text-align: center; }
		.menu_7ad9d71c_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_7ad9d71c_mainMenuEntry:hover span {	color:#1779A3 !important; }
		#menu_7ad9d71c .mobileEntry { display: none; } 
		#menu_7ad9d71c .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_7ad9d71c .mobileEntry { display: block; } 
			#menu_7ad9d71c .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; background-image: url(resim/art3475780.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_9e2438b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:82px; background:none;  }
#container_9e2438b_padding { margin: 10px; display: block;  }
#container_11641a92 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:112px; background:none;  }
#container_11641a92_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_455adee5 { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none;  }
#heading_30f911ac { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:259px; background:none; border: 0px solid #404040;  }
.textstyle3 { font-size:16pt; font-family:'Arial Black', Gadget, sans-serif; color:#400000;  }
#container_41dbccbb { vertical-align: top; position:relative; display: inline-block; width:67%; min-height:120px; background-color:#1779A3;  }
#container_41dbccbb_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
.textstyle5 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  }
#container_218b9b00 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#2C2825; background: linear-gradient(to bottom, #7F7F7F, #2C2825);  }
#container_218b9b00_padding { margin: 10px; display: block;  }
#menu_7ad9d71c { vertical-align: bottom; position:relative; display: inline-block; width:671px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:117px; height:34px; left:10px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:230px; height:34px; left:127px;  }
.style5 { position:absolute; width:190px; height:34px; left:357px;  }
.style6 { position:absolute; width:100px; height:34px; left:547px;  }
.style7 { position:absolute; width:100px; height:34px; left:647px;  }
.style8 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle8 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_69cdf215 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_74337d4f { vertical-align: top; position:relative; display: inline-block; width:91%; min-height:504px; max-width:800px; background:none;  }
#container_74337d4f_padding { margin: 10px; display: block;  }
#heading_8f68c31 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle11 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2;  }
#button_1c318ba7 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#1779A3;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_61f95e0c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_61f95e0c_padding { margin: 10px; display: block;  }
#container_4a2f61ca { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4a2f61ca_padding { margin: 10px; display: block;  }
#img_3eea1c9a { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_75164be8 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_75164be8_padding { margin: 10px; display: block;  }
#img_775225c5 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_6e2bb490 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6e2bb490_padding { margin: 10px; display: block;  }
#img_39f58953 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_6af91d51 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle14 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_59858009 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_59858009_padding { margin: 10px; display: block;  }
#container_38afb767 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_38afb767_padding { margin: 10px; display: block;  }
#img_14714d46 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_69c78b0a { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_69c78b0a_padding { margin: 10px; display: block;  }
#img_5e45c283 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#container_68fc1c65 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_68fc1c65_padding { margin: 10px; display: block;  }
#img_356ad6d7 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#heading_a846825 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_55c6bb89 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_55c6bb89_padding { margin: 10px; display: block;  }
#container_6990e6f8 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6990e6f8_padding { margin: 10px; display: block;  }
#img_32675b5d { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#container_55235b83 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_55235b83_padding { margin: 10px; display: block;  }
#img_4365d317 { vertical-align: bottom; position:relative; display: inline-block; width:104%; background:none;  }
#container_15a6cc0e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_15a6cc0e_padding { margin: 10px; display: block;  }
#img_21012002 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_57b27e8e { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_4370dfd0 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle16 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#heading_7a169a94 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_ce9811c { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#container_71ab4cf8 { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:388px; background:none;  }
#container_71ab4cf8_padding { margin: 10px; display: block;  }
#container_114fb848 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:370px; background:none;  }
#container_114fb848_padding { margin: 10px; display: block;  }
#html_55674728 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:140px 0px 0px 0px;width:69%; height:214px; background-color:#E5E5E5; border: 1px solid #A0A0A0;  }
#container_24c1a9be { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:369px; background:none;  }
#container_24c1a9be_padding { margin: 10px; display: block;  }
#img_4855a03 { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#heading_2b8572f0 { vertical-align: bottom; position:relative; display: inline-block; width:203px; background:none;  }
.textstyle17 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#1779A3; font-weight:bold;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
#container_5b3afa51 { vertical-align: top; position:relative; display: inline-block; width:29%; min-height:370px; background:none;  }
#container_5b3afa51_padding { margin: 10px; display: block;  }
#container_2b87b586 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_2b87b586_padding { margin: 10px; display: block;  }
#container_3f964b56 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_3f964b56_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_78f5a594 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_78f5a594_padding { margin: 10px; display: block;  }
#container_25d41ca0 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background:none;  }
#container_25d41ca0_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_6f9f4d4b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_6f9f4d4b_padding { margin: 10px; display: block;  }
#container_3610c831 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_3610c831_padding { margin: 10px; display: block;  }
#container_22f9d2c5 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_22f9d2c5_padding { margin: 10px; display: block;  }
#container_92f8692 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background-color:#1779A3;  }
#container_92f8692_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_11641a92 { width:100%;  }
		#container_41dbccbb { width:100%;  }
		#menu_7ad9d71c { width:100px;  }
		#container_4a2f61ca { width:100%;  }
		#container_75164be8 { width:100%;  }
		#container_6e2bb490 { width:100%;  }
		#container_38afb767 { width:100%;  }
		#container_69c78b0a { width:100%;  }
		#container_68fc1c65 { width:100%;  }
		#container_6990e6f8 { width:100%;  }
		#container_55235b83 { width:100%;  }
		#container_15a6cc0e { width:100%;  }
		#container_114fb848 { width:100%;  }
		#container_24c1a9be { width:100%;  }
		#container_5b3afa51 { width:100%;  }
		#container_3f964b56 { width:100%;  }
		#container_78f5a594 { width:100%;  }
		#container_25d41ca0 { width:100%;  }
		#container_3610c831 { width:100%;  }
		#container_22f9d2c5 { width:100%;  }
		#container_92f8692 { width:100%;  }
}
